Help Centre FAQs General OSX 10.12 (Sierra) compatibility
OSX 10.12 (Sierra) compatibility PDF Print E-mail

LSC Clarity v2.4.1 (r6219) and later work with Mac OSX Sierra, but the LCD screens on VX wings will exhibit minor corruption (horizontal lines) & the DMX outputs on the VX wings can only control the first 380 DMX channels on some computers.

LSC recommends using OSX 10.10 Yosemite for best performance with Clarity, as none of the above problems appear when using this version of the Mac Operating System. It can be downloaded and installed on new Mac computers via the App Store.

The HASP license dongle software for Sierra is included in the v2.4.1 Clarity installer. After opening the DMG file, run the "Sentinel Runtime.pkg" software to install the driver. Failure to do this step will result in Clarity running in Demo mode.

Please note: VX wings require firwmare v1.15 for use with Mac. No other firmware versions (including v1.16 and v1.17) will work correctly on Mac. Firmware v1.15 can be downloaded from the link below.

Firmware v1.15

Last Updated ( Tuesday, 11 July 2017 11:15 )
 

Loading...

JoomlaWatch Stats 1.2.9 by Matej Koval